.\"                                      Hey, EMACS: -*- nroff -*-
.\" First parameter, NAME, should be all caps
.\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
.\" other parameters are allowed: see man(7), man(1)
.TH Grhino 6 "October 25, 2008"
.\" Please adjust this date whenever revising the manpage.
.\"
.\" Some roff macros, for reference:
.\" .nh        disable hyphenation
.\" .hy        enable hyphenation
.\" .ad l      left justify
.\" .ad b      justify to both left and right margins
.\" .nf        disable filling
.\" .fi        enable filling
.\" .br        insert line break
.\" .sp <n>    insert n+1 empty lines
.\" for manpage-specific macros, see man(7)
.SH NAME
grhino \- othello/reversi boardgame
.SH SYNOPSIS
.B grhino
.SH DESCRIPTION
This manual page documents briefly the
.B grhino
command.
.PP
.\" TeX users may be more comfortable with the \fB<whatever>\fP and
.\" \fI<whatever>\fP escape sequences to invode bold face and italics,
.\" respectively.
\fBgrhino\fR is an Othello/Reversi game on Linux and other UNIX-like systems.
What distinguish GRhino from most other Othello games is that GRhino will be targeted for experienced Othello players. Strong AI is the main focus with some additional good, useful features (like an endgame solver) is planned. The ultimate target strength of the AI is that it should be able to beat the best human player at the highest difficulty level. Beating Logistello (the strongest program available) is not in the plan :)

.SH AUTHOR
grhino was written by Kriang Lerdsuwanakij <lerdsuwa@users.sourceforge.net>.
.PP
This manual page was written by Vincent <vincent@legout.info>,
for the Debian project (but may be used by others).
